Show / Hide Table of Contents

# Struct RaptureUiDataModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaptureUiDataModule

### Methods

| Improve this Doc View Source

#### MJI_SetWorkshopPreset(UInt32, UInt32*, UInt32)

##### Declaration

    public void MJI_SetWorkshopPreset(uint presetIndex, uint *mjiCraftWorksObjectList, uint listCount)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt32 | presetIndex |
System.UInt32* | mjiCraftWorksObjectList |
System.UInt32 | listCount |

| Improve this Doc View Source

#### MJI_SetWorkshopPreset(UInt32, UInt32[])

##### Declaration

    public void MJI_SetWorkshopPreset(uint presetIndex, params uint[] mjiCraftWorksObjectList)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt32 | presetIndex |
System.UInt32[] | mjiCraftWorksObjectList |